* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E9D5CA;
    height: 100vh;
    width: 100vw;
}

h1 {
    color: #363062;
    font-style: bold;
    font-size: 1.5rem;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 3px solid #FF6347;
    padding: 50px;
    gap: 20px;
    width: 50vw;
}

button {
    width: 100px;
    background-color: #827397;
    color: #E9D5CA;
    padding: 10px;
    cursor: pointer;
}

button:hover {
    background-color: #E9D5CA;
    color: #827397;
}